.vt-heading{
    font-weight: bold;
    color: #23809d;
}
.text-warning-dark{
    color: #f05700;
    font-weight: bold;
}
.vt-tour-title{
    font-weight: bold;
    color: #f05700;
}
.vt-tour-item{
    box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12)
;
}
.u-media-player__icon{
    top: 25%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
section.content{
    background-color: white;
    position: relative;
    margin-top: -14em;
}
video{
    /*margin-top: -12.8em*/
}
.u-media-player__icon {
    top: 15%;
}
